@media (max-width:767px) {
	.menutxt{ display:inherit !important;}
.toptel {
    display: none !important;
}
.toptel01 {
    display: inherit !important;
	margin:15px 0 15px 0 !important;
}
.topimg, .topright{ padding:0 !important;}
.block
{
	margin-bottom:25px;	
}
.topwrap, bodycontent, .footer, .bottomwrap{ text-align:center;}
.feat-box .img-holder{ width:100%;}
.feat-box .innercontent{ width:100%; padding:15px; text-align:center;}
.page-title{ word-break:break-all; text-align:center; margin:28px 0 20px ;}
.navholder
{
	padding:0 10px !important;
	border-radius:4px;
	position:static;
	margin:0 0 0px;
	z-index:9999;
}
ul.navbar-nav li{ margin:0;}
.topsec{ padding:0;}
.carousel-caption{ display:none;}
.navwrap
{
	border-radius:4px;
	position:static;
	z-index:9999;
}
.bannerwrap img
{
	width:100%;
	height:auto !important;	
}
.maincontent{ margin:0;}
.bodycontent
{
	text-align:center;	
}
}

@media (max-width:1000px){
.txt-alignright, .txt-alignleft
{
	text-align:center !important;	
}
.toptel { font-size:22px;}
.toptel {
    background: rgba(0, 0, 0, 0) url(../images/top-tel.png) no-repeat scroll 8px 0;}

}